# Uses of Class
it.tdlight.jni.TdApi.BusinessConnectedBot

## Uses of TdApi.BusinessConnectedBot in it.tdlight.jni

Fields in it.tdlight.jni declared as TdApi.BusinessConnectedBot
Modifier and Type
Field
Description
`TdApi.BusinessConnectedBot`
TdApi.SetBusinessConnectedBot.`bot`
Connection settings for the bot.
Constructors in it.tdlight.jni with parameters of type TdApi.BusinessConnectedBot
Modifier
Constructor
Description
``
`SetBusinessConnectedBot(TdApi.BusinessConnectedBot bot)`
Adds or changes business bot that is connected to the current user account.